[song]
artist = Mark Freed & Robert Decker
name = I'm in Love With a Slut
frets = Sygenysis
charter = Sygenysis
album = Shock 'Em Dead Soundtrack
genre = Heavy Metal
track = 5
delay = 0
year = 2010
loading_phrase = The 1991 horror film <i>Shock 'Em Dead</i> is notable for its cast, including Traci Lords and Stephen Quadros, but even more notable for the stand-in guitarist who also recorded the guitar tracks featured in the film, famed Nitro guitarist, Michael Angelo Batio.
diff_guitar = 5
diff_bass = -1
diff_guitar_coop = -1
diff_rhythm = -1
diff_drums = -1
diff_keys = -1
diff_bass_real = -1
diff_guitar_real = -1
diff_dance = -1
diff_bass_real_22 = -1
diff_guitar_real_22 = -1
diff_drums_real_ps = -1
diff_keys_real = -1
diff_drums_real = -1
diff_vocals_harm = -1
sysex_slider = True
multiplier_note = 116
pro_drums = True
icon = csc
preview_start_time = 91000
album_track = 5
song_length = 143982
